_Eina_Matrix3_F16p16 Struct Reference
Eina » Data Types » Matrix » 3x3 Matrices in fixed point

## Data Fields

Eina_F16p16 | xx
| xx in x' = (x * xx) + (y * xy) + xz
Eina_F16p16 | xy
| xy in x' = (x * xx) + (y * xy) + xz
Eina_F16p16 | xz
| xz in x' = (x * xx) + (y * xy) + xz
Eina_F16p16 | yx
| yx in y' = (x * yx) + (y * yy) + yz
Eina_F16p16 | yy
| yy in y' = (x * yx) + (y * yy) + yz
Eina_F16p16 | yz
| yz in y' = (x * yx) + (y * yy) + yz
Eina_F16p16 | zx
| zx in z' = (x * zx) + (y * zy) + zz
Eina_F16p16 | zy
| zy in z' = (x * zx) + (y * zy) + zz
Eina_F16p16 | zz
| zz in z' = (x * zx) + (y * zy) + zz